Bug 438651 - HWCERT: HUAWEI BH23M
HWCERT: HUAWEI BH23M
Status: NEW
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Scott Dodson
HUAWEI
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-23 21:44 EDT by huaweisns
Modified: 2008-03-25 21:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description huaweisns 2008-03-23 21:44:36 EDT
Red Hat Hardware Certification Submitted

Product:	Red Hat Enterprise Linux
Version:	5
Make:		HUAWEI
Model:		BH23M
Vendor: 	
Category:	Server
Reporter:	wangshiwen@huawei.com
Comment 2 YangKun 2008-03-24 01:18:48 EDT
Huawei,

Please confirm if this cert request is a test ?

Thanks
-YK
Comment 3 huaweisns 2008-03-25 21:37:20 EDT
YK,

This cert request is a test, please close it to dump.

Thank you

Huawei

Note You need to log in before you can comment on or make changes to this bug.